httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Edgar Frank <ef-li...@email.de>
Subject [users@httpd] mpm_worker and mod_ssl: requirements to OpenSSL
Date Tue, 09 Mar 2010 14:18:36 GMT
Hi list,

 

I want to set up a httpd with a worker MPM and mod_ssl.

My question is - will I need a threadsafe build of OpenSSL to

have mod_ssl function correctly? I couldn't find this documented.

(if it is and I just missed it, please point me into the right direction)

I think the particular versions shouldn't matter as I suspect

this to be a general issue in this setup - but if it does matter,

let's assume httpd 2.2.15 and OpenSSL 0.9.8m.

 

Many thanks in advance!

 

Regards,

Edgar

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message